<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0df92fb1115f56a3bc773f69c3c5a408">
  <dict>
    <!--2022-05-24 10:55:55.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:55:55.000-->
    <string key="voicemail_carrier">SENTEL</string>
    <!--2022-05-24 10:55:55.000-->
    <string key="voicemail_number">602</string>
    <!--2022-05-24 10:55:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
